» Ubuntu » パッケージ

Error

two or more packages specified (tomoyo-tools quantal)